#u6801-5
{
	background-color: transparent;
	color: #EFEFEF;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
}

#u6801
{
	font-weight: 700;
}

#u17674
{
	vertical-align: top;
	position: relative;
	background: url("../images/u17674.png") no-repeat 41px 41px;
}

#u17674:hover
{
	background: url("../images/u17674-r.png") no-repeat 0px 0px;
}

#u17674:active
{
	background: url("../images/u17674-m.png") no-repeat 0px 0px;
}

#u17681-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17681-2
{
	padding-top: 8px;
}

#u17679-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17679-2
{
	padding-top: 8px;
}

#u17680-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17680-2
{
	padding-top: 4px;
}

#u17688
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u17688:hover
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u17688:active
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat center top;
}

#u17689-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 10px;
	line-height: 12px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17688.PamphletThumbSelected #u17689-4 p
{
	font-size: 10px;
}

#u17690
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u17688.PamphletThumbSelected,#u17690:hover
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u17690:active
{
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u17691-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17690.PamphletThumbSelected #u17691-4 p
{
	font-size: 13px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u17677,#u17704
{
	position: absolute;
}

#u17678,#u17705
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/prub.png") no-repeat left top;
}

#u17706-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17706-2
{
	padding-top: 8px;
}

#u17708-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17708-2
{
	padding-top: 8px;
}

#u17707-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17681-4:hover,#u17679-4:hover,#u17680-4:hover,#u17706-4:hover,#u17708-4:hover,#u17707-4:hover
{
	-pie-box-shadow: 0px 0px 10px 3px #E37F7F;
	-moz-box-shadow: 0px 0px 10px 3px rgba(200, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 10px 3px rgba(200, 0, 0, 0.5);
	box-shadow: 0px 0px 10px 3px rgba(200, 0, 0, 0.5);
	background-color: #FD6262;
}

#u17707-2
{
	padding-top: 8px;
}

#u6984,#u17682,#u17709
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#pamphletu17676,#u17687,#pamphletu17694,#u17695
{
	position: relative;
}

#u17698
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u17690.PamphletThumbSelected,#u17698:hover
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u17698:active
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat center top;
}

#u17699-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17698.PamphletThumbSelected #u17699-4 p
{
	font-size: 13px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u17696
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u17698.PamphletThumbSelected,#u17696:hover
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u17696.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u17697-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17696.PamphletThumbSelected #u17697-4 p
{
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u6656
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/footerbackground.jpg") no-repeat left top;
}

#u6681,#u6648
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/quiracerbanner2.png") no-repeat center top;
	background-size: contain;
}

#u6660-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u16616
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	background: #D74A3B url("../images/youtube.png") no-repeat center center;
}

#u16614
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	background: #85B9EA url("../images/twitter.png") no-repeat center center;
}

#u16615
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	background: #6678C5 url("../images/facebook.png") no-repeat center center;
}

#u16616:hover,#u16614:hover,#u16615:hover
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u6653,#u6703
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/quiracerobanner1.png") no-repeat center top;
	background-size: contain;
}

#u6775,#u6646,#u6650-26
{
	background-color: transparent;
	position: relative;
}

#u6650-2
{
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u6650-8,#u6650-11,#u6650-14,#u6650-17,#u6650-20
{
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u6650-4,#u6650-6,#u6650-7,#u6650-10,#u6650-13,#u6650-16,#u6650-19,#u6650-22,#u6650-23
{
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

